Subject: [Geopriv] Draft agenda for geopriv at ietf69

From: Robert Sparks <[email-masked]>
Date: Tue, 10 Jul 2007 15:02:33 -0500

All - I've received requests for a lot of time on a large number of  
topics for GEOPRIV's meeting in Chigago.
Here's my initial proposal for structuring our time.

Draft agenda GEOPRIV-IETF69 Wednesday 0900-1130 (2.5 hrs) State Ballroom
- Agenda
     - 15m status/administrivia
     - 45m http-location-delivery 45m
         - draft-ietf-geopriv-http-location-delivery-01 (submitted,  
but not yet in archive)
     - 30m location conveyance in SIP and its interaction with PIDF-LO
         - draft-ietf-sip-location-conveyance-08
     - 20m Dereferencing lbyr 20m
         - lbyr requirements
            - draft-marshall-geopriv-lbyr-requirements-00
         - held dereference BCP
             - draft-winterbottom-geopriv-held-deref-bcp-01
         - http using protocol
             - draft-tschofenig-geopriv-http-using-protocol-00
     - 10m DHCP lbyr 10m
         - draft-polk-geopriv-dhcp-lbyr-uri-option-01 (submitted, but
           not yet in archive)
     - 30m location security requirements
         - draft-barnes-geopriv-lo-sec-00

This doesn't put everything that was requested on the agenda - I'd  
like to ask the proponents
of the remaining requests, listed below, to send whatever they would  
have used for presentation
(such as slides) to the list, preferably ->this week<- so that  
discussion can start on them. If we manage
to make it through the agenda above, we can use any remaining time to  
start talking about these items.

(These are not in any particular order)
     - relativeloc
         - draft-linsner-geopriv-relativeloc-01
     - list discovery
         - draft-thompson-geopriv-lis-discovery-01 (submitted, but not
           yet in archive)
     - lis2lis reqs
         - draft-winterbottom-geopriv-lis2lis-req-00
     - held context mgmt
         - draft-winterbottom-geopriv-held-context-00
     - held identity extensions
         - draft-winterbottom-geopriv-held-identity-extensions-02

Let me know what I've missed, and if you think we should spend our  
time differently.

Thanks,

RjS

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv